## org.gnome.evolution.dataserver.AddressBookFactory org.gnome.evolution.dataserver.AddressBookFactory — Factory for address book objects |

## Methods

    OpenAddressBook (IN  s source_uid,
                     OUT s object_path,
                     OUT s bus_name);

## Description

This interface provides access to AddressBook interfaces.

Since 3.8

## Method Details

### The OpenAddressBook() method

    OpenAddressBook (IN  s source_uid,
                     OUT s object_path,
                     OUT s bus_name);

Returns the object path of the address book backend for `uid`.

`IN s `source_uid``: | Unique identifier for a data source
`OUT s `object_path``: | Object path of the address book backend
`OUT s `bus_name``: |

Since 3.8